{
  "verseBefore": "Thưa anh chị em tín hữu Phi-líp, anh chị em biết rằng trong buổi đầu của Phúc Âm, khi tôi rời Ma-xê-đoan, không có hội thánh nào hỗ trợ tôi qua việc chia sẻ và tiếp đón, ngoại trừ anh chị em. \n'Wơơy oh ay Phi-lip, oh ay xet aneq tuôôy gô xarôp pato dayq Hêêl Kaxaay, nưq gô vlôh hooy Ma-xê-đoan, be e Tayuup Vah leq wak gô đom varơuq ahlook ji tiêp đón, nưq vơ oh ay.",
  "verseAfter": " 'Wơơy oh ay Phi-lip, oh ay xet aneq tuôôy gô xarôp pato dayq Hêêl Kaxaay, nưq gô vlôh hooy Ma-xê-đoan, be e Tayuup Vah leq wak gô đom varơuq ahlook ji tiêp đón, nưq vơ oh ay.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-09-29T00:49:11.058Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
